Develop and Download Open Source Software

Browse Subversion Repository

Diff of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 59 by tmurakam, Sun Nov 18 10:28:19 2007 UTC revision 60 by tmurakam, Sun Nov 18 11:35:22 2007 UTC
# Line 35  body Line 35  body
35          margin: auto;          margin: auto;
36          background-color: #FFFFFF;          background-color: #FFFFFF;
37          text-align: left;          text-align: left;
38            border: solid 1px #CCCCCC;
39  }  }
40    
41  #header {  #header {
# Line 46  body Line 47  body
47          float: left;          float: left;
48          width: 580px;          width: 580px;
49          padding-left: 20px;          padding-left: 20px;
50            padding-bottom: 20px;
51  }  }
52    
53  #ads {  #ads {
# Line 60  body Line 62  body
62          width: 800px;          width: 800px;
63          clear: both;          clear: both;
64          border-top: solid 1px #cccccc;          border-top: solid 1px #cccccc;
65          padding-top: 3px;          padding: 8px;
66          text-align: center;          text-align: center;
67            font-size: 80%;
68  }  }
69    
70  h1  h1

Legend:
Removed from v.59  
changed lines
  Added in v.60

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26